Subject: [bess] FW: I-D Action: draft-drake-bess-datacenter-gateway-03.txt

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 19 Apr 2017 15:47:08 +0100

Hi,

This is just a refresh of the previous version.

We do have some updates planned, but we ran out of road.

Watch this space.

Thanks,
Adrian

> -----Original Message-----
> From: I-D-Announce [mailto:[email-masked]] On Behalf Of
> [email-masked]
> Sent: 19 April 2017 15:42
> To: [email-masked]
> Subject: I-D Action: draft-drake-bess-datacenter-gateway-03.txt
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> 
> 
>         Title           : Gateway Auto-Discovery and Route Advertisement for
Segment
> Routing Enabled Data Center Interconnection
>         Authors         : John Drake
>                           Adrian Farrel
>                           Eric Rosen
>                           Keyur Patel
>                           Luay Jalil
> 	Filename        : draft-drake-bess-datacenter-gateway-03.txt
> 	Pages           : 9
> 	Date            : 2017-04-19
> 
> Abstract:
>    Data centers have become critical components of the infrastructure
>    used by network operators to provide services to their customers.
>    Data centers are attached to the Internet or a backbone network by
>    gateway routers.  One data center typically has more than one gateway
>    for commercial, load balancing, and resiliency reasons.
> 
>    Segment routing is a popular protocol mechanism for operating within
>    a data center, but also for steering traffic that flows between two
>    data center sites.  In order that one data center site may load
>    balance the traffic it sends to another data center site it needs to
>    know the complete set of gateway routers at the remote data center,
>    the points of connection from those gateways to the backbone network,
>    and the connectivity across the backbone network.
> 
>    This document defines a mechanism using the BGP Tunnel Encapsulation
>    attribute to allow each gateway router to advertise the routes to the
>    prefixes in the data center site to which it provides access, and
>    also to advertise on behalf of each other gateway to the same data
>    center site.
> 
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-drake-bess-datacenter-gateway/